.mt-31 {margin-top:31px;}
.mt-47 {margin-top:30px;}
.ml-31 {margin-left:31px;}
.mt-45 {margin-top:45px;}
.ml-127 {margin-left:127px;}
.mt-121 {margin-top:121px;}
.mt-15 {margin-top:15px;}
.mt-9 {margin-top:9px;}
.mt-19 {margin-top:19px;}
.ml-109 {margin-left:109px;}
.ml-9 {margin-left:9px;}
.ml-23 {margin-left:23px;}
.page {background-color:#f7f7f7;width:100%;overflow-y:auto;overflow-x:hidden;height:100%;}
.section { position: relative;background-size:100% 100%;background-repeat:no-repeat;background-color:#ffffff;}
.section_2 {background-image:linear-gradient(180deg,#00000078 0%,#00000000 100%);}
.image {margin-bottom:4px;width:41px;height:33px;}
.image_2 {margin-left:-8px;width:108px;height:20px;}
.text-wrapper {padding:24px 0 22px;background-image:linear-gradient(180deg,#36a5b500 0%,#36a5b533 100%);width:58px;height:60px;border-bottom:solid 2px #36a5b5;}
.font {font-size:15px;font-family:PingFang SC;line-height:11px;font-weight:600;}
.text {color:#36a5b5;line-height:11px;}
.text-wrapper_2 {padding:24px 0 22px;background-image:linear-gradient(180deg,#52acb900 0%,#52acb900 100%);height:60px;}
.font_2 {font-size:15px;font-family:PingFang SC;line-height:14px;color:#ffffff;}
.text_2 {margin:0 8px;}
.text_3 {line-height:14px;}
.text-wrapper_3 {padding:24px 0;background-image:linear-gradient(180deg,#52acb900 0%,#52acb900 100%);height:60px;}
.font_3 {font-size:15px;font-family:PingFang SC;line-height:11px;color:#ffffff;}
.text_4 {margin:0 8px;line-height:11px;}
.text_5 {margin-left:8px;line-height:14px;}
.view {margin-left:7px;}
.text_6 {line-height:14px;}
.text_7 {line-height:14px;}
.text_8 {margin-left:8px;line-height:14px;}
.view_2 {margin-left:6px;}
.group {width:1407px;}
.text_9 {color:#ffffff;font-size:42px;font-family:Dream Han Sans CN;line-height:50px;word-break:break-all;text-shadow:0px 2px 16px #0000001a;}
.group_2 {padding:0 318px;}
.section_3 {margin-right:4px;background-color:#ffffff80;height:1px;}
.group_3 {padding:10px 15px;backdrop-filter:blur(6px);border-left:solid 1px #ffffff;border-right:solid 1px #ffffff;border-top:solid 1px #ffffff;
  border-bottom:solid 1px #ffffff; display: inline-flex; align-items: center; user-select: none; cursor: pointer; }
.text_10 {font-size:14px;line-height:10.5px;}
.image_3 {border-radius:11111px;width:14px;height:14px; margin: 0 0 0 10px;}
.group_4 {margin-top:312px;}
.image_4 {opacity:0;width:48px;height:48px;}
.font_4 {font-size:12px;font-family:PingFang SC;line-height:11px;color:#ffffff;}
.text_11 {font-weight:300;line-height:11px;opacity:0.2;}
.section_4 {padding:36px 0 36px 352px;background-color:#ffffff;}
.group_5 {width:554px;}
.text_12 {margin-left:2px;color:#212121;font-size:42px;font-family:PingFang SC;font-weight:600;line-height:1.3;}
.group_6 {margin-right:6px;}
.font_5 {font-size:12px;font-family:PingFang SC;line-height:11px;color:#212121;}
.text_13 {line-height:22px;}
.button {align-self:flex-start;margin-top:28px;}
.group_7 {padding:8px 14px 8px 16px;backdrop-filter:blur(6px);border-left:solid 1px #cacaca;border-right:solid 1px #cacaca;border-top:solid 1px #cacaca;border-bottom:solid 1px #cacaca;}
.font_6 {font-size:12px;font-family:PingFang SC;line-height:9px;color:#212121;}
.text_14 {color:#666666;line-height:8.5px;}
.image_6 {width:15px;height:18px;}
.image_7 {margin-top:35px;width:406px;height:102px;}
.image_5 {width:911px;height:710px;}
.section_5 {background-image:linear-gradient(270.2deg,#3f3831de 27.2%,#40383245 98.2%);background-size:100% 100%;background-repeat:no-repeat;background-color:#ffffff;}
.section_6 { max-width: 1200px; margin: 50px auto 10px; }
.image_8 {width:63px;height:65px;}
.text-wrapper_4 {padding:10px 0 6px;background-color:#0000004d;height:30px;}
.text_17 {margin-left:8px;margin-right:6px;font-size:16px;line-height:15px;}
.text_18 {margin-left:10px;}
.group_8 {margin-top:14px;}
.text-wrapper_5 {padding:8px 0;background-color:#0000004d;height:30px;}
.text_19 {font-size:16px;line-height:12px;}
.text_20 {margin-left:8px;margin-right:6px;}
.text_21 {margin:0 8px;}
.group_9 {margin-top:38px;padding:8px 14px 8px 16px;backdrop-filter:blur(6px);width:101px;border-left:solid 1px #ffffff80;border-right:solid 1px #ffffff80;
  border-top:solid 1px #ffffff80;border-bottom:solid 1px #ffffff80; margin-left: auto; margin-right: auto; }
.text_22 {line-height:9px;}
.equal-division {margin-left:101px;margin-right:114px;}
.group_10 {flex:1 1 193.5px;}
.equal-division-item {padding:10px 0;}
.group_13 {padding:16px 18px 16px 22px;backdrop-filter:blur(6px);border-right:solid 1px #ffffff33;border-bottom:solid 1px #ffffff33;}
.image_9 {width:24px;height:24px;}
.font_7 {font-size:12px;font-family:PingFang SC;line-height:14px;color:#ffffff;}
.text_15 {text-align:center;word-break:break-all;}
.text_16 {margin-left:10px;margin-right:20px;color:#ffffff;font-size:56px;font-family:Dream Han Sans CN;line-height:67px;}
.text_23 {text-align:center;}
.section_7 {padding:16px 18px 16px 22px;background-color:#ffffff52;backdrop-filter:blur(6px);border-right:solid 1px #ffffff33;}
.group_14 {padding:16px 12px 16px 20px;backdrop-filter:blur(6px);border-right:solid 1px #ffffff33;border-bottom:solid 1px #ffffff33;}
.text_24 {text-align:center;}
.group_18 {padding:16px 0 34px;backdrop-filter:blur(6px);border-right:solid 1px #ffffff33;}
.group_15 {padding:16px 0 31px;backdrop-filter:blur(6px);border-right:solid 1px #ffffff33;border-bottom:solid 1px #ffffff33;}
.text_25 {line-height:11.5px;}
.group_11 {padding:10px 0 18px;}
.group_16 {padding:16px 14px 16px 22px;backdrop-filter:blur(6px);border-right:solid 1px #ffffff33;border-bottom:solid 1px #ffffff33;}
.text_26 {text-align:center;}
.group_19 {padding:16px 0;backdrop-filter:blur(6px);border-right:solid 1px #ffffff33;}
.text_27 {line-height:11.5px;}
.group_12 {padding:10px 0 36px;}
.group_17 {padding:16px 6px;backdrop-filter:blur(6px);border-bottom:solid 1px #ffffff33;}
.image_10 {margin-top:24px;}
.text_28 {margin-top:16px;line-height:11.5px;}
.section_8 {padding:101px 236px 80px;background-color:#ffffff;}
.image_13 {margin-top:491px;width:24px;height:45px;}
.group_20 {padding:12px 5px 364px;width:1315px;}
.font_8 {font-size:40px;font-family:PingFang SC;font-weight:600;}
.text_29 {color:#212121;line-height:29.5px;}
.font_9 {font-size:15px;font-family:PingFang SC;line-height:22px;color:#212121;}
.text_30 {margin-top:36px;font-size:14px;text-align:justify;width:498px;}
.text_31 {font-size:14px;text-align:justify;word-break:break-all;width:491px;}
.group_21 {padding-bottom:17px;width:1188px;}
.pos {position:absolute;left:0;top:0;}
.image_11 {margin-left:532px;width:656px;height:622px;}
.section_9 {padding:12px 8px 0 12px;background-color:#ffffff;filter:drop-shadow(0px 4px 6px #0000001a);border-left:solid 1px #ffffff;border-right:solid 1px #ffffff;border-top:solid 1px #ffffff;border-bottom:solid 1px #ffffff;}
.pos_2 {position:absolute;left:0;top:293px;}
.section_10 {padding:108px 0 90px;background-image:url('../images/index-section5map.png');background-size:100% 100%;background-repeat:no-repeat;}
.image_12 {margin-left:256px;filter:drop-shadow(0px 4px 6px #19626c4d,0px 2px 4px #236b7533);width:40px;height:50px;}
.text_32 {color:#000000;text-shadow:0 1px #ffffff,0 -1px #ffffff,1px 0 #ffffff,-1px 0 #ffffff,0px 4px 4px #00000040;}
.group_22 {padding:12px 0;}
.group_23 {line-height:12.5px;height:12.5px;}
.text_33 {color:#212121;font-size:14px;line-height:10.5px;text-transform:capitalize;}
.text_34 {font-size:14px;line-height:12.5px;}
.button_2 {flex-shrink:0;}
.section_11 {padding:10px 14px 8px 16px;background-color:#52acb9;filter:drop-shadow(0px 4px 4px #00000033);height:36px;border-left:solid 1px #ffffff80;border-right:solid 1px #ffffff80;border-top:solid 1px #ffffff80;border-bottom:solid 1px #ffffff80;}
.text_35 {font-size:14px;line-height:10.5px;}
.image_14 {width:16px;height:16px;}
.section_12 {padding:90px 16%;background-image:url('../images/index-section6bg.jpg');background-size:100% 100%;background-repeat:no-repeat;background-color:#ffffff;}
.text_36 {color:#ffffff;line-height:37px;}
.text_37 {font-size:14px;line-height:22px;text-align:justify;}
.group_24 {padding:24px 0px;}
.group_25 {margin-top:6px;padding:0 126px;width:919px;}
.text_38 {font-size:16px;line-height:15px;}
.text_40 {line-height:11.5px;}
.section_13 {background-color:#2121211a;width:1px;height:156px;}
.group_26 {margin-top:6px;padding:0 114px;}
.text_39 {color:#212121;font-size:16px;line-height:12px;}
.text_41 {line-height:11px;}
.text_42 {line-height:10.5px;}

.smart-swiper{ width: 100%; margin: auto; position: relative; z-index: 20; }
.smart-swiper .swiper-slide{ position: relative; text-align: center;  display: flex; justify-content: center;  align-items: center; }
.smart-swiper .swiper-slide > img{ display: block; width: 100%; }
.smart-swiper-container{ max-width: 1200px; margin: auto; position: relative; }
.common-swiper-button{ position: absolute; top: 50%; transform: translateY(-50%); z-index: 10; left: 0; right: 0; }
.common-swiper-button .swiper-button-next{ background: url(../icon-img/Component\ 10.png) no-repeat center; background-size: 100% 100%; width: 60px; height: 60px; }
.common-swiper-button .swiper-button-next::after{ display: none; }
.common-swiper-button .swiper-button-prev{ background: url(../icon-img/Component\ 9.png) no-repeat center; background-size: 100% 100%; width: 60px; height: 60px; }
.common-swiper-button .swiper-button-prev::after{ display: none; }
.smart-swiper-text{ position: absolute; z-index: 19; left: 0; right: 0; top: 6%; color: #fff; }
.smart-swiper-text .smart-swiper-title h3{ font-size: 50px; line-height: 2; }
.smart-swiper-text .smart-swiper-desc{ display: flex; justify-content: space-around; align-items: center; flex-wrap: wrap; padding: 0 10%; }
.smart-swiper-text .smart-swiper-desc span{ display: flex; justify-content: space-around; align-items: center; background: rgba(0, 0, 0, 0.5); padding: 8px 20px; margin: 10px auto; }
.smart-swiper-text .smart-swiper-more{ display: flex; justify-content: space-around; align-items: center; flex-wrap: wrap; margin-top: 30px; }
.smart-swiper-panigation{ position: absolute; z-index: 18; left: 0; right: 0; bottom: 20px; display: flex; justify-content: space-between; flex-wrap: wrap; }
.smart-swiper-panigation .panigation-item{ padding: 15px 20px; width: 20%; color: #fff; font-size: 12px; text-align: center; display: flex;
   justify-content: center; flex-wrap: wrap; border-right: 1px solid #999; border-top: 1px solid #999; }
.smart-swiper-panigation .panigation-item.active{ background-color: #36a5b5; }
.smart-swiper-panigation .panigation-item:nth-child(1){ border-top: none; }
.smart-swiper-panigation .panigation-item:nth-child(2){ border-top: none; }
.smart-swiper-panigation .panigation-item:nth-child(3){ border-top: none; }
.smart-swiper-panigation .panigation-item:nth-child(4){ border-top: none; }
.smart-swiper-panigation .panigation-item:nth-child(5){ border-top: none; }
.smart-swiper-panigation .panigation-item:nth-child(5n){ border-right: none; }
.smart-swiper-panigation .panigation-item .panigation-item-img{ width: 30px; display: block; margin: 10px; }
.smart-swiper-panigation .panigation-item .panigation-item-img img{ width: 100%; display: block; }
.smart-swiper-panigation .panigation-item .panigation-item-text{ width: 100%; display: block; }

.banner-swiper{ width: 100%; margin: auto; position: relative; z-index: 20; user-select: none; overflow: hidden; }